<?xml version="1.0" encoding="windows-1251"?>
<backend>    
    <module>
        <id>mod_torg_users_banners</id>
        <title>Intorg: Баннеры продавцов</title>
    </module>
    <params>
        <param type="number" name="count" title="Количество баннеров" default="3" />
        <param type="list" name="position" title="Показывать где">
            <option title="В верхней части сайта" value="banner_top" />
            <option title="В нижней части сайта" value="banner_bottom" />
              <option title="В левой колонке" value="banner_left" />
            <option title="В правой колонке" value="banner_right" />
        </param>

          <param type="list" name="type" title="Показывать какие">
            <option title="Изображения" value="image" />
            <option title="FLASH" value="swf" />
         
        </param>
    </params>
</backend>
